@charset "utf-8";

@media screen and (max-width: 480px) {
  .fs10 {
    line-height: 1.5;
    font-size: 1rem;
  }
  .fs11 {
    line-height: 1.5;
    font-size: 1rem;
  }
  .fs12 {
    line-height: 1.5;
    font-size: 1.2rem;
  }
  .fs13 {
    line-height: 1.5;
    font-size: 1.2rem;
  }
  .fs14 {
    line-height: 1.5;
    font-size: 1.2rem;
  }
  .fs15 {
    line-height: 1.5;
    font-size: 1.3rem;
  }
  .fs16 {
    line-height: 1.5;
    font-size: 1.4rem;
  }
  .fs17 {
    line-height: 1.5;
    font-size: 1.5rem;
  }
  .fs18 {
    line-height: 1.5;
    font-size: 1.5rem;
  }
  .fs19 {
    line-height: 1.5;
    font-size: 1.5rem;
  }
  .fs20 {
    line-height: 1.5;
    font-size: 1.7rem;
  }
  .fs22 {
    line-height: 1.5;
    font-size: 1.7rem;
  }
  .fs25 {
    line-height: 1.5;
    font-size: 1.7rem;
  }
  .fs30 {
    line-height: 1.5;
    font-size: 2rem;
  }
  .fs35 {
    line-height: 1.5;
    font-size: 2rem;
  }
  .fs40 {
    line-height: 1.5;
    font-size: 2.5rem;
  }
  .fs45 {
    line-height: 1.5;
    font-size: 2.5rem;
  }
  .fs50 {
    line-height: 1.5;
    font-size: 3rem;
  }
  .fs55 {
    line-height: 1.5;
    font-size: 3rem;
  }
  .fs60 {
    line-height: 1.5;
    font-size: 3.2rem;
  }
  .fs65 {
    line-height: 1.5;
    font-size: 3.2rem;
  }
  .fs70 {
    line-height: 1.5;
    font-size: 3.5rem;
  }
  .fs80 {
    line-height: 1.5;
    font-size: 4rem;
  }
  .fs85 {
    line-height: 1.5;
    font-size: 4rem;
  }
  .fs90 {
    line-height: 1.5;
    font-size: 4.5rem;
  }
  .fs95 {
    line-height: 1.5;
    font-size: 4.5rem;
  }
  .fs100 {
    line-height: 1.5;
    font-size: 5rem;
  }
  .fs120 {
    line-height: 1.5;
    font-size: 5rem;
  }
  .fs130 {
    line-height: 1.5;
    font-size: 5rem;
  }
  .fs150 {
    line-height: 1.5;
    font-size: 5.5rem;
  }
  .fs200 {
    line-height: 1.5;
    font-size: 5.5rem;
  }

  .m0 {
    margin-top: 0rem;
  }
  .m10 {
    margin-top: 0.5rem;
  }
  .m20 {
    margin-top: 1rem;
  }
  .m30 {
    margin-top: 1rem;
  }
  .m40 {
    margin-top: 2rem;
  }
  .m50 {
    margin-top: 2rem;
  }
  .m60 {
    margin-top: 3rem;
  }
  .m70 {
    margin-top: 3rem;
  }
  .m80 {
    margin-top: 4rem;
  }
  .m90 {
    margin-top: 4rem;
  }
  .m100 {
    margin-top: 5rem;
  }
  .m110 {
    margin-top: 5rem;
  }
  .m120 {
    margin-top: 6rem;
  }
  .m130 {
    margin-top: 6rem;
  }
  .m140 {
    margin-top: 7rem;
  }
  .m150 {
    margin-top: 7rem;
  }
  .m200 {
    margin-top: 10rem;
  }

  .mb0 {
    margin-bottom: 0rem;
  }
  .mb10 {
    margin-bottom: 0.5rem;
  }
  .mb20 {
    margin-bottom: 1rem;
  }
  .mb30 {
    margin-bottom: 1rem;
  }
  .mb40 {
    margin-bottom: 2rem;
  }
  .mb50 {
    margin-bottom: 2rem;
  }
  .mb60 {
    margin-bottom: 3rem;
  }
  .mb70 {
    margin-bottom: 3rem;
  }
  .mb80 {
    margin-bottom: 4rem;
  }
  .mb90 {
    margin-bottom: 4rem;
  }
  .mb100 {
    margin-bottom: 5rem;
  }
  .mb110 {
    margin-bottom: 5rem;
  }
  .mb120 {
    margin-bottom: 6rem;
  }
  .mb130 {
    margin-bottom: 6rem;
  }
  .mb140 {
    margin-bottom: 7rem;
  }
  .mb150 {
    margin-bottom: 7rem;
  }
  .mb200 {
    margin-bottom: 10rem;
  }

  .p0 {
    padding-top: 0;
  }
  .p10 {
    padding-top: 0.5rem;
  }
  .p20 {
    padding-top: 1rem;
  }
  .p30 {
    padding-top: 1rem;
  }
  .p40 {
    padding-top: 2rem;
  }
  .p50 {
    padding-top: 2rem;
  }
  .p60 {
    padding-top: 3rem;
  }
  .p70 {
    padding-top: 3rem;
  }
  .p80 {
    padding-top: 4rem;
  }
  .p90 {
    padding-top: 4rem;
  }
  .p100 {
    padding-top: 5rem;
  }
  .p120 {
    padding-top: 5rem;
  }
  .p150 {
    padding-top: 8rem;
  }
  .p200 {
    padding-top: 10rem;
  }

  .pb0 {
    padding-bottom: 0rem;
  }
  .pb10 {
    padding-bottom: 0.5rem;
  }
  .pb20 {
    padding-bottom: 1rem;
  }
  .pb30 {
    padding-bottom: 1rem;
  }
  .pb40 {
    padding-bottom: 2rem;
  }
  .pb50 {
    padding-bottom: 2rem;
  }
  .pb100 {
    padding-bottom: 5rem;
  }
  .pb150 {
    padding-bottom: 5rem;
  }

  .w100 {
    width: 100%;
  }
  .w95 {
    width: 98%;
  }
  .w90 {
    width: 95%;
  }
  .w80 {
    width: 90%;
  }

  .area-p5 {
    padding: 0.2rem;
  }
  .area-p10 {
    padding: 0.5rem;
  }
  .area-p20 {
    padding: 0.7rem;
  }
  .area-p30 {
    padding: 1rem;
  }
  .area-p40 {
    padding: 1.2rem;
  }

  .prl10 {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .br5 {
    border-radius: 0.2rem;
  }
  .br10 {
    border-radius: 0.5rem;
  }

  .area-ss {
    filter: drop-shadow(5px 5px 0px rgba(0, 0, 0, 0.4));
  }

  .shadow {
    box-shadow: 0 0px 15px #222222;
  }

  .shadow-f {
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.4));
  }

  .shadow-in {
    box-shadow: 0 0px 15px #000000 inset;
  }

  .shadow-v {
    box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.4);
  }

  .flash-wt {
    filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 1));
  }

  .flash-in {
    box-shadow: 0 0 10px 2px #ffffff inset;
  }

  .t-shadow {
    text-shadow: 0 1px 1.5px rgba(0, 0, 0, 1);
  }

  .t-shadow_f {
    text-shadow: 0 -1px 1px #fff;
  }

  .fr-c {
    float: none;
    text-align: center;
    margin: 1rem auto;
  }
}
